{
  "paths": [
    {
      "_path": "lib/R/library/rvg/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "53a4a2eb6b7126a236644738741238b9824622ab95cade3d74acbf12990581f9",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/rvg/INDEX",
      "path_type": "hardlink",
      "sha256": "4dd8a12c3d0edf2b3c225076e7f89f3b3b82fe3fb18a4411bff636f837c8dfda",
      "size_in_bytes": 558
    },
    {
      "_path": "lib/R/library/rvg/MD5",
      "path_type": "hardlink",
      "sha256": "c584b63873fa43c56f306ecae88f105ae9b87a3876bbbaa0ab1be4bae2f10ca6",
      "size_in_bytes": 1543
    },
    {
      "_path": "lib/R/library/rvg/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4eec592b5d00d10c997af82bf431a9ddd55ee4d53981ab4ae1232f7f839f43f7",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/R/library/rvg/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/rvg/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "819e4a9e1572a4cad1c7e3997f3790a0ef5934b913ce4cd0b04faad5446352e0",
      "size_in_bytes": 483
    },
    {
      "_path": "lib/R/library/rvg/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7bc0904646bcb03cad2282359085bfe91fe4417ebf51998287fedb501c781f2c",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/R/library/rvg/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5f6d26875aae7dde7bb59922ac2def125911ed19bb52caf38b8a2baa8f94fda1",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/R/library/rvg/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6b2b4b646efa7dfc5c848cfb66d72ecfba131b3e011fa54c09e47ca9d7964064",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/rvg/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e90f3cd572475c2d6e76b225e7ecf4458331b425f4c9f854befcae3e9fabd313",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/R/library/rvg/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "212e7479ebcd50086bebcceb6919a52e01a45ef65f706a92efd09f127a9c8561",
      "size_in_bytes": 702
    },
    {
      "_path": "lib/R/library/rvg/NEWS.md",
      "path_type": "hardlink",
      "sha256": "fd9480e779c2d5ccc5688c490d96dd1dfba8eb52be710117e83e8a376860d7cc",
      "size_in_bytes": 2995
    },
    {
      "_path": "lib/R/library/rvg/R/rvg",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rvg/R/rvg.rdb",
      "path_type": "hardlink",
      "sha256": "0d5f76dfe45cd2d168242b1d77d21c50a943e1038d918437b6fe913eddf83e4f",
      "size_in_bytes": 14026
    },
    {
      "_path": "lib/R/library/rvg/R/rvg.rdx",
      "path_type": "hardlink",
      "sha256": "e9f4967511ee70e88bd00a7c33bedbd4f22fb39d68d44c1376da36bf3536ac7e",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/R/library/rvg/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f38c2f2a936df553ba5701596d0dd035e33770bd3c6eae14ca0861bc0f9c10a7",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/R/library/rvg/doc/overview.Rmd",
      "path_type": "hardlink",
      "sha256": "4fc398f066f6004542c55390c73871fb269c5f58f0896100c7ddc596590b9889",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/rvg/doc/overview.html",
      "path_type": "hardlink",
      "sha256": "114659340c05141e43634f7a62a215a8327366dae3522f3174df3813dfae7afc",
      "size_in_bytes": 5173
    },
    {
      "_path": "lib/R/library/rvg/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "707dad427e18c1fa82b0b5b624906ea3e5b8af2cf9a84a59ca9e374fb2328d9f",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/rvg/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8fa3a0809f2e44c29e492a21c56c52ccce2162fd074596a1ffea70b664f8ac2d",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/rvg/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7499ecacdf6d9e2e3f32a77e9815e2c74d46628f1bec58030a5d49ba14e41bc1",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/rvg/help/rvg.rdb",
      "path_type": "hardlink",
      "sha256": "ac57d265a8f6b0fb7083c40435c230a528d493f49372e41f08f5cafc10dab4f6",
      "size_in_bytes": 13218
    },
    {
      "_path": "lib/R/library/rvg/help/rvg.rdx",
      "path_type": "hardlink",
      "sha256": "4073118beff9fb3ee2b5350d1e9ccc6f534a1071415a8cf509fb4c3152cd22c5",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/R/library/rvg/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "240f7974f499a8c22c509cb04ca0b6b06e7e1c2e3f87a92c0ad3e16d6d470ccc",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/R/library/rvg/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rvg/html/dml.html",
      "path_type": "hardlink",
      "sha256": "67b2ce0d5f10f83323212ca02d8db84d4fa130d68137e7fecb7e953be7d86d59",
      "size_in_bytes": 2307
    },
    {
      "_path": "lib/R/library/rvg/html/dml_pptx.html",
      "path_type": "hardlink",
      "sha256": "3a0cae157f70912fb5fe68713994777989ea61f9611030ffcfdc0704a8140de0",
      "size_in_bytes": 3538
    },
    {
      "_path": "lib/R/library/rvg/html/dml_xlsx.html",
      "path_type": "hardlink",
      "sha256": "0ac4620cf042107cf3f92b79e1ff0d89ff6d352ba9ae906be50ba91c11c82256",
      "size_in_bytes": 3231
    },
    {
      "_path": "lib/R/library/rvg/html/ph_with.dml.html",
      "path_type": "hardlink",
      "sha256": "87338bea63f2d7c649d984ad6ebb7a9a32529eefbcb1e91e2bb5484e559dd89a",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/R/library/rvg/html/rvg-defunct.html",
      "path_type": "hardlink",
      "sha256": "5d448597b3d677bb48a448da5f6eadcf5066a11f2cc20cb0bd040ee92dae8c5e",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/rvg/html/xl_add_vg.html",
      "path_type": "hardlink",
      "sha256": "70d70a9e34e9eb0cd2cf8e1b78fdc53690f548bf0b193d0e0dda4bbabee5f0d5",
      "size_in_bytes": 2094
    },
    {
      "_path": "lib/R/library/rvg/libs/x64/rvg.dll",
      "path_type": "hardlink",
      "sha256": "3188fb00d49852f3d34d0dcce9aa445b2fe2af4c54a46d310ab5def64a445588",
      "size_in_bytes": 311296
    }
  ],
  "paths_version": 1
}